@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@font-face {
font-family: Quicksand-Regular;
src: url("../fonts/Quicksand-Regular.ttf") format("opentype");
}


html, body                                             {height: 100%; font-family: 'Roboto', sans-serif;}
body                                                   {background: url('../images/main-bg.jpg'); background-repeat: no-repeat; background-attachment: fixed; padding: 0; margin: 0;}




.logo                                                  {margin:auto; margin: 20% auto 0%; position: relative; z-index: 9999;}
.topBar p                                              {display: inline-block; margin-right: 20px; text-align: center;}
.topBar i                                              {margin-right: 3px;}
.topBar a                                              {color: #aeaeae;}
.section h2 							               {margin-top: -40%;}
.innerpages .logo						               {margin:auto; margin: 2% auto 2%;}

#home .fp-tableCell                                    {vertical-align: top;}

.menu-container                                        {background: #00000069; position: absolute; bottom: 0; padding: 5% 0; /*left: 25%; right: 25%;*/ z-index: 9999; left:0; width: 100%;}

.black-container                                       {background: #00000069; display: table; height: 100%; width: 53%; margin: auto; position: relative; z-index: 10;}
.black-container1                                      {background: #00000069; display: table; height: 100%; width: 75%; margin: auto; position: relative; z-index: 10; padding:2%;}

.sectionHomeMenuLinks                                  {list-style: none; -webkit-padding-start: 0px;}
.sectionHomeMenuLinks li                               {display: inline-block; padding: 10px 15px;}
.sectionHomeMenuLinks li  a                            {color: #ece82e;}

#home .leftSide                                        {position: absolute; bottom: 0; left: 0; z-index: 1000;}

#aboutus .leftSide                                     {position: absolute; bottom: 10%; left: 0; z-index: 9;}
#aboutus .rightSide                                    {position: absolute; bottom: 0; right: 0; z-index: 1000;} 

#coffeeworld .leftSide                                 {position: absolute; bottom: 0; left: 0; z-index: 18;}
#coffeeworld h2 									   {margin-top: 10%;}

#qualifiedemployers .rightSide                         {position: absolute; bottom: 0; right: 0; z-index: 1000;}

#socialresponsibility .leftSide                        {position: absolute; bottom: 0; left: 0; z-index: 18;}

#drinksfoodmenu .rightSide                             {position: absolute; bottom: 0; right: 0; z-index: 1000;}

#otherServices .leftSide                                    {position: absolute; bottom: 0; left: 0; z-index: 1000;}

#contactus .rightSide                                  {position: absolute; bottom: 0%; right: 0%; z-index: 1000;}

#ourBranche .rightSide                                 {position: absolute; bottom: 1%; right: 15%; z-index: 1000;}



.verticalContent                                       {display: table-cell; vertical-align: middle; width: 100%; height: 100%; padding:0 25%; padding-top: 25%; padding-bottom: 25%;}
.verticalContent h2                                    {color: #ece82e; text-align: center; margin-bottom: 20px; font-weight: 400; text-transform: uppercase;}
.verticalContent p                                     {color: #aeaeae; text-align: justify; font-size: 17px; font-weight: 300;}
.sectionHomeMenuLinks li:first-child 		           {padding: 0;}



.goahead                                               {margin: auto; padding-top: 20px;}
.SiteBtn                                               {background: #ece82e; color: #000; text-transform: uppercase; margin: auto; margin-top: 20px; border-radius: 0;}
.SiteBtn:hover                                         {background: #c3c3c3; color: #000;}
.SiteBtn1                                              {background: #ece82e; color: #000 !important; text-transform: uppercase; margin: auto; margin-top: 20px; border-radius: 0; margin-left: 35%;}
.SiteBtn1:hover                                        {background: #c3c3c3; color: #000;}
.SiteBtn11                                             {background: #ece82e; color: #000 !important; text-transform: uppercase; margin: auto; margin-top: 45px; border-radius: 0; margin-left: -5%;}
.SiteBtn11:hover                                       {background: #c3c3c3; color: #000;}

.socialMedia p, .socialMedia a                         {text-align: center; color: #ece82e; text-transform: uppercase;}
.socialMedia a:hover                                   {color: #c3c3c3; text-decoration: none;}
.socialMedia i                                         {width: 80px; height: 80px; border-radius: 100%; color: #ece82e; border: 1px solid #ece82e; text-align: center; padding: 25px 0; margin-bottom: 10px;}
.socialMedia .fa                                       {font-size: 30px; }
.themeColor 								           {color: #ece82e;}

.footer 											   {background: #000; position: absolute; bottom: 0; width: 100%; z-index: 9999;}
.footer p 											   {padding: 10px 0 0px; color: #aeaeae;}

.footer1 											   {background: #000}
.footer1 p 											   {padding: 10px 0 0px; color: #aeaeae;}


.navbar-header 										   {float: none;}
.navbar-toggle 										   {display: block;}
.navbar-collapse 									   {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse 							   {display: none!important;}
.navbar-collapse.collapse.in 						   {display: block!important;}
.navbar-nav 										   {float: none!important; margin: 0px -15px; background: #a3a2a270; border: 1px solid #8a8a8a; width: 20%; position: absolute; right: 50px; top: 45px; }
.navbar-nav>li 										   {float: none; border: 1px solid #636363;}
.navbar-nav>li>a 									   {padding-top: 10px; padding-bottom: 10px;}
.navbar-inverse .navbar-nav > li > a       			   {color: #c3c3c3; text-transform: uppercase;}
.navbar-inverse 									   {background: transparent; border:0;}

.navbar-toggle 										   {display: block; position: absolute; right: 0;}


@media(min-width:2100px) {
 body                                                  {background-size: cover;}
}

@media(max-width:1600px) {

.topBar  											   {padding-top: 10px;}
.logo 												   {/*margin: 10% auto 0%; */width: 35%; margin-left: 32% !important;}
.sectionHomeMenuLinks li 							   {padding: 5px 7px;}
#home .leftSide 									   {width: 53%;}
#aboutus .rightSide 								   {width: 50%;}
#qualifiedemployers  .rightSide 					   {width: 49%;}
#socialresponsibility .leftSide 					   {width: 55%;}
#drinksfoodmenu .rightSide							   {width: 50%;}
#otherServices .leftSide	 						   {width: 45%;}
#contactus .rightSide								   {width: 40%; right: 3%;}
#coffeeworld .leftSide	 							   {width: 35%; left: 5%;}
#ourBranche .rightSide								   {width: 30%; bottom: 0; right: 35%;}
}

@media(max-width:1450px) {
.logo 												   {margin: 7% auto 0%;}
.sectionHomeMenuLinks li 							   {padding: 5px 15px;}
}

@media(max-width:1300px) {
.socialMedia .fa 									   {font-size: 25px;}
.socialMedia i 										   {width: 70px; height: 70px; padding: 25px 0;}
.socialMedia p, .socialMedia a 						   {font-size: 14px;}
}


@media(max-width:1100px) {
.black-container 									   {width: 65%;}
}

.black-container1 									   {width: 65%;}
}

@media(max-width:991px) {
#howitstarted .leftSide 							   {width: 25%;}
.menu-container 									   {display: none;}
.logo 												   {margin: 15% auto 0%;}
.verticalContent 									   {padding: 0px 15%;}
#designDirection .rightSide 						   {width: 50%; right: 0%;}
.socialMedia p  									   {margin-bottom: 20px;}
.navbar-nav 										   {width: 30%;}
}


@media(max-width:767px) {

.navbar-nav 										   {width: 50%; background: #000;}
.navbar-inverse .navbar-nav > li > a 				   {font-size: 12px;}
.logo 												   {width: 57%;}
.black-container 									   {width: 90%;}
.black-container1 									   {width: 100%;}
.verticalContent 									   {padding: 0px 5%;}
.rightSide, .leftSide 								   {opacity: 0.3;}
#home .leftSide 									   {width: 100%;}
#aboutus .leftSide 									   {width: 50%;}
#coffeeworld .rightSide 							   {width: 100%;}
#qualifiedemployers .leftSide 						   {width: 100%;}
#socialresponsibility .rightSide 					   {width: 100%;}
#drinksfoodmenu .leftSide 							   {width: 100%;}
#otherServices .leftSide 							   {width: 75%; bottom: 15px;}
#contactus .rightSide 								   {width: 100%; bottom: 50px; right: 0%;}
#ourBranche .rightSide 								   {width: 50%; bottom: 50px; right: 15%;}
#designDirection .rightSide 						   {width: 65%; right: 0%;}	
.section h2 										   {margin-top: 10%;}
#aboutus h2 										   {margin-top: 0%;}}

@media(max-width:425px) {
.logo                                                  {margin-left: 20% !important;}}

@media only screen and (max-width: 768px) { 	
.goahead                                               {margin-left: 40%;margin-top: 6%;}}

@media only screen and (max-width: 425px) { 	
.goahead                                               {margin-left: 36%;margin-top: 18%;}}

@media only screen and (max-width: 375px) { 	
.goahead                                               {margin-left: 36%;margin-top: 18%;}}

@media only screen and (max-width: 320px) { 	
.goahead                                               {margin-left: 35%; margin-top: 24%;}}    	


a.style2{
	color: #ece82e;
}

h2.text-head{
	color: #ece82e;
	font-size: 20px;
	font-weight: 300;
}

p.text-head1{
	color: #bdb4b4e0;
	text-align: justify;
	font-size: 18px;
}

p.text-head2{
	color: #bdb4b4e0;
	text-align: justify;
	font-size: 16px;
}

ul.square{
	font-size: 17px;
	color: #aeaeae;	
	font-weight: 300;
}

.ul-icon{
	margin-left: -8%;
	margin-bottom: -6%;
}

.ul-icon1{
	margin-left: -5%;
	margin-bottom: -3%;
}


ul{
     list-style:none;
}

.li-head{
	color: #ece82e;
	font-weight: 300;
}

h2.main-head{
	font-size: 30px;
	color: #ece82e;
	text-align: center;
	font-weight: 200;
	text-transform: uppercase;
}

h4.main-head{
	font-size: 25px;
	color: #ece82e;
	text-align: center;
	font-weight: 200;
	text-transform: uppercase;
}

h3.text1{
	font-size: 20px;
	color: #ece82e;
}
a.primary1{
	color: #ece82e;    
}
.btn{
	color: #ece82e;
}
.btn:hover{
	color: #ece82e;	
}
.img-thumbnail{	
	background-color:#ece82e;
	width: 400px;
	height: 300px
}
.img-thumbnail1{	
	border:1px solid #ece82e;
}

.yellow-head{
	color: #ece82e;
	font-weight: 200;
	font-size: 18px;
}

figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* Zoom In #1 */
.hover1 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover1 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
/* Zoom In #1  END*/

/* Gray Scale */
.hover08 figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08 figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.banner-image{
	width: 100%;
}

/* Zoom Out Scale */
.hover06 figure img {
	-webkit-transform: rotate(15deg) scale(1.4);
	transform: rotate(15deg) scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover06 figure:hover img {
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}

.wsmenu{ right:-240px !important; left:auto !important; }
.wsoffcanvasopener .wsmenu{ left:auto; right:0px !important;}
.wsmenucontainer.wsoffcanvasopener{margin-left:0px !important; margin-right:240px !important;}{}
.wsoffcanvasopener .animated-arrow{ left:auto !important; right:230px !important; }
.animated-arrow{ left:auto !important; right:0px !important; margin:18px 21px 0 0px;}
.callusicon{ left:18px; right:auto !important;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background-color: transparent;
	border-color:#ece82e;
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color: transparent;
	border-color: #ece82e
}

.text-tab{
	color: #bdb4b4e0;
}
.nav-tabs{
	border-bottom: 1px solid #ece82e;
}

/*-- mail --*/
.mail{
	min-height:auto;
}
.contact-form{
	margin:3em 0 0;
}
.contact-form1 input[type="text"],.contact-form1 input[type="email"],.contact-form textarea{
	outline:none;
	border:1px solid #ece82e;
	font-size:14px;
	color:#bdb4b4e0;
	padding:10px;
	width:100%;
	background:transparent;
}
.contact-form1 input[type="email"],.contact-form1 input[type="text"]:nth-child(2){
	margin:1em 0;
}
.contact-form textarea{
	resize:none;
	min-height:200px;
	margin: 0 0 0 1em;
    width: 97.5% !important;
}
.contact-form input[type="submit"]{
	outline: none;
    border: none;
    font-size: 1em;
    font-weight: 500;
    color: #000;
    padding: 10px 0;
    width: 30%;
    background:#ece82e;
    margin: 2em 0 0 24em;
    text-transform: uppercase;
}
.contact-form input[type="submit"]:hover{
	background:#ece82e;
	color: #212121;
}

/*CONTACT-FORM MEDIA QUERIES*/

@media (max-width: 1080px){
	.contact-form input[type="submit"] {
		margin: 2em 0 0 22em;
	}
}

@media (max-width:991px){
     .contact-form textarea {
		width: 95.7% !important;
	}
	.contact-form input[type="submit"] {
		margin: 2em 0 0 17em;
	}
}

@media (max-width:800px){
.contact-form input[type="submit"] {
		margin: 2em 0 0 16em;
	}
}

@media (max-width:640px){
.contact-form input[type="submit"] {
		margin: 2em 0 0 12em;
		width: 40%;
	}
}	


	}
}
@media (max-width:480px){
    .contact-form textarea {
		width: 93% !important;
		min-height: 150px;
	}
	.contact-form input[type="submit"] {
		margin: 2em 0 0 1em;
		width: 92%;
	}
}

@media (max-width: 414px){
    .contact-form {
		margin: 2em 0 0;
	}
	.contact-form1 {
		padding: 0;
	}
	.contact-form textarea {
		width: 100% !important;
		margin: 0;
	}
	.contact-form input[type="submit"] {
		margin: 1em 0 0 0em;
		width: 100%;
		font-size: 14px;
	}
}	

/* MEDIA QUERIES ENDS*/

h3.form-head{
	color: #ece82e;
	text-align: center;
	font-weight: 300;
}

.icon-small{
	margin-top: -1%;
}

@media only screen and (max-width: 1024px){
	.ul-icon1{
	margin-left: -6%;
	margin-bottom: -4%;
}
}

@media only screen and (max-width: 768px){
	.ul-icon1{
	margin-left: -8%;
	margin-bottom: -6%;
}
}

@media only screen and (max-width: 425px){
	.ul-icon1{
	margin-left: -9%;
	margin-bottom: -7%;
}
}
@media only screen and (max-width: 375px){
	.ul-icon1{
	margin-left: -10%;
	margin-bottom: -8%;
}
}

@media only screen and (max-width: 320px){
	.ul-icon1{
	margin-left: -13%;
	margin-bottom: -11%;
}
}

.ul-icon2{
	margin-left: -7%;
	margin-bottom: -9%;
}

@media only screen and (max-width: 1024px){
	.ul-icon2{
	margin-left: -9%;
	margin-bottom: -13%;
}
}

@media only screen and (max-width: 768px){
	.ul-icon2{
	margin-left: -7%;
	margin-bottom: -10%;
}
}

@media only screen and (max-width: 425px){
	.ul-icon2{
	margin-left: -8%;
	margin-bottom: -6%;
}
}

@media only screen and (max-width: 375px){
	.ul-icon2{
	margin-left: -9%;
	margin-bottom: -7%;
}
}

@media only screen and (max-width: 320px){
	.ul-icon2{
	margin-left: -10%;
	margin-bottom: -8%;
}
}

.logowhite{
	width: 50%;
	margin-left: 25%;
}

@media only screen and (max-width: 425px){
.logowhite{
	width: 50%;
	margin-left: 25%;
}
}